=== debian/changelog ===
eole-one-market (0.0.1-7) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [02c89da] posttemplate/98_appmarket_nginx : passage en posttemplate sans extension
  * [9b7520e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [58d78ba] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-6'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Nov 2014 15:49:36 +0100

eole-one-market (0.0.1-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4cd17bf] postservice/98_appmarket_nginx.sh: Correction du CreoleGet tmpl/appmarket.nginx: Correction syntaxique
  * [270964d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fc43ee0] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-5'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Nov 2014 10:11:26 +0100

eole-one-market (0.0.1-5) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [500192b] dicos/98_one-market.xml: Correction d'un nom de variable
  * [20adfb5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [343a24e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Nov 2014 11:08:28 +0100

eole-one-market (0.0.1-4) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3da88ad] dicos/98_one-market.xml: Ajout de la variable one_market_weburl
  * [4b03829] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [83b43b8] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-3'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Nov 2014 10:28:43 +0100

eole-one-market (0.0.1-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a19d682] tmpl/appmarket.nginx: Correction d'un nom de variable
  * [8294686] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e806847] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Nov 2014 16:17:52 +0100

eole-one-market (0.0.1-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [82980af] dicos/98_one-market.xml: Ajout d'un reverse proxy
  * [eb3cea8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f8df858] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 31 Oct 2014 16:17:43 +0100

eole-one-market (0.0.1-1) eole-2.4-unstable; urgency=low

  * [ecaee39] Ajout du packaging
  * [9473cc9] debian/control: Correction des dépendances
  * [37b153a] Ajout d'une dépendance sur rubygems (obligatoire)
  * [a2e4292] Merge branch 'master' into dist/ubuntu/precise/master
  * [e9cbbb5] Suppression saut de ligne

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 28 Oct 2014 16:56:47 +0100
