=== debian/control ===
Source: eole-one-market
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-market
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-market/repository

Package: eole-one-market
Architecture: all
Depends: ${misc:Depends}, opennebula-common, mongodb, ruby, rubygems,
         ruby-json, ruby-haml, ruby-sinatra, ruby-bcrypt, ruby-rspec, 
         ruby-rack-test, ruby-bson, ruby-bson-ext, ruby-mongo,
         ruby-redcarpet, ruby-mail, ruby-opennebula-cli, appmarket
Description: Dictionnaires et templates pour configurer un Market OpenNebula
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
